/*v1.8 2021/08/04*/
/*Cookie consent*/

.cookie-consent-overlay {
	-webkit-box-shadow: 0 0 200px 0 rgb(0 0 0 / 90%);
    box-shadow: 0 0 200px 0 rgb(0 0 0 / 90%);
}

#cookies_container {
	max-width: 999px;
	border: 1px solid #34AACD;
	padding: 4px;
	bottom: 70px;
	margin:auto;
	z-index: 99999;
}

.cookie-consent-continue a {
	font-size:0.9em;
}

/*Product & accessories pages*/

.accessoryIntroText {
	font-size:1.1em;
}

.accessoryIntroText h1 {
	text-transform: none;
	font-size: 3em;
	font-weight: normal;
	background: none;
}

.productIntroText {
	font-size:1.1em;
}

.productIntroText h1 {
	text-transform: none;
	font-size: 3em;
	font-weight: normal;
}

.productSpecTable {
	font-size:1.1em;
}

.subNav {
	height: 10px;
	padding: 0px;
}

.viewOtherBar {
	background: none;
	min-height: unset;
}

.productTabRow {
	background: transparent url("tabbg.gif") 0 100% repeat-x;
}

.productTabRow a {
	margin: 0px -1px 0px 0px;
	border-left: solid 1px #D0D0D0;
	border-top: solid 1px #D0D0D0;
	border-right: solid 1px #D0D0D0;
	background: #F0F0F0;
}

.productTabRow a.on {
	border-bottom: solid 1px #FFFFFF;
	background: #FFFFFF;
}

.productTabRow .backButton {
	border: 0px;
}

/*Support my Product Page - Accessories & Services*/
.contentWrapper.supportArea .tabContent.active .col1 .accessoriesTable {
	width: 944px;
	display: table !important;
}
@media only screen and (max-width:1000px){
	.contentWrapper.supportArea .tabContent.active .col1 .accessoriesTable {
		width: 100%;
	}
	.contentWrapper.supportArea .accessoriesTable a {
		float:left;
		width:100%
	}
	.contentWrapper.supportArea .accessoriesTable td a img {
		margin:20px 0px 10px 0px;
	}
}

.contentWrapper.supportArea .tabContent.active .col1 h2 {
	font-weight:normal;
	background:none;
	padding-left:0px !important;
	margin-top:20px;
	text-transform:none !important;
}
.contentWrapper.supportArea .accessoriesTable th {
	background:#ebebeb;
	color:#333333;
}
.contentWrapper.supportArea .accessoriesTable th a {
	color:#333;
}
.contentWrapper.supportArea .accessoriesTable a {
	text-decoration:none;
}
.contentWrapper.supportArea .accessoriesTable a:hover {
	color:#34aacd;
}
.contentWrapper.supportArea .accessoriesTable td a img {
	width:220px;
	height:auto;
	display:block !important;
}
.contentWrapper.supportArea .accessoriesTable .redButton {
	background:#34aacd !important;
	padding-bottom:0px !important;
}
.contentWrapper.supportArea .accessoriesTable .redButton a {
	background:none;
}
.contentWrapper.supportArea .accessoriesTable .redButton a:hover {
	background:#777;
	color:#fff;
}

.recommendedAdditions {display:none;}


/*compare and support buttons on product pages*/

.addToComparisonRow {
	margin: 0 20px 5px 10px;
	float: right;
	width: auto;
}

.addToComparisonButton {
	background: none;
	text-align: center;
}

.addToComparisonButton a {
	height: unset;
	background: #FFFFFF;
	color: #34aacd;
	padding: 7px 10px;
	border: 1px solid #34aacd;
	min-width: 75px;
	text-transform: none;
}

.toolboxControl {
	height: 35px;
	float: right;
	width: auto;
}

.toolboxControl .toolboxButton {
	background: none;
	text-align: center;
}

.toolboxControl .toolboxButton a {
	height: unset;
	background: #FFFFFF;
	color: #34aacd;
	padding: 7px 10px;
	border: 1px solid #34aacd;
	min-width: 75px;
	text-transform: none;
}


/*IE11 support*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#accessoriesnav {
		display: inline-table;
	}
	#accessoriesnav a {
		height: 160px;
	}
}

#accessoriesnav a:hover {
	color: #34aacd;
}

#accessoriesnav a img {
	width: 100%;
	max-height: 105px;
	padding-bottom: 3px;
}

#accessoriesnav a.selected {
	background: #34aacd;
	color: #FFFFFF;
}

@media only screen and (max-width:1000px) {
	#accessoriesnav {
		display: block;
	}
	#accessoriesnav a {
		display: inline-block;
		padding: 5px;
		margin: 3px;
		width: unset;
	}
	#accessoriesnav a img {
		display: none;
	}
}


/*Accessories table on laptops & accessories pages mobile version*/

.tabbedContent .mobileAccessories .productBlock+h2 {
	margin: 16px 0 10px 0;
}

.tabbedContent .mobileAccessories h2 {
	margin: 16px 0 10px 0;
	text-transform: unset;
	font-weight: bold;
	font-size: 1.1em;
}

.tabbedContent .mobileAccessories .mobileExpandLink {
	background: #EDEDED;
	padding: 5px 7px;
	max-width: 895px;
	border-radius: 3px;
	font-size: 13px;
}

.tabbedContent .mobileAccessories .mobileExpandLink a {
	color: #34aacd;
	display: block;
}

.tabbedContent .mobileAccessories .mobileExpandLink a:hover {}

.tabbedContent .mobileAccessories .mobileExpandLink a.expanded {
	color: #34aacd;
}

/*Center disclaimer on product pages*/

.pageDisclaimer {
	text-align: center
}

/*Change background of body of fixed width pages
body {background: #0c162f;}
*/